---
title: adv test
---
## clustertool adv test

tests specific code for developer usages

### Synopsis

This command is mostly just for development usage and should NEVER be used by end-users.

```
clustertool adv test [flags]
```

### Options

```
  -h, --help   help for test
```

### Options inherited from parent commands

```
      --cluster string   Cluster name (default "main")
```
